<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'en_ar', version '4.2'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Prove a URL to yee mobile App on thee Google Play Store.  If yee do not have one of yee own maybe consider linking to thee free official Moodle Mobile app.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Essential</h2>
<p><img class=img-polaroid src="essential/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>About Essential mee hearties</h3>
<p>Essential is thee modified Moodle bootstrap theme which inherits styles and renderers from its parent theme, arrg.</p>
<h3>Parents</h3>
<p>Thy theme is based upon thee Bootstrap theme, which thy was created for Moodle 2.5, with thee help of thy ship mates:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts and Mary Evans.</p>
<h3>Theme Credits</h3>
<p>Author: Captain Julian Ridden<br>
Contact: julian@moodleman.net<br>
Website: <a href="http://www.moodleman.net">www.moodleman.net</a>
</p>
</div></div>';
$string['colordesc'] = 'Here yee can find various settings to change many of thee colours found in this theme.';
$string['colorheading'] = 'Thy Colour Settings';
$string['colorheadingsub'] = 'Set thee colours used in yee theme';
$string['contactinfo'] = 'Thy Contact Information';
$string['contactinfodesc'] = 'Enter yee contact information to start thee wild Goose chase.';
$string['copyright'] = 'Thy Copyright';
$string['copyrightdesc'] = 'Thee name of yee organisation and protector of thy treasure.';
$string['customcss'] = 'Thy Custom CSS';
$string['customcssdesc'] = 'Whatever CSS rules yee add to this textarea will be reflected in every page, making for easier customization of this theme and disguise it from thee foes.';
$string['dontdisplay'] = 'Do not show';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Enter thee URL of yee Facebook page. (i.e http://www.facebook.com/mycollege).';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'Enter thee URL of yee Flickr page. (i.e http://www.flickr.com/mycollege).';
$string['footercolor'] = 'Thy Footer Background Colour';
$string['footercolordesc'] = 'Set what colour thee background of thee Footer box should be.';
$string['footerheadingcolor'] = 'Thy Footer Heading Colour';
$string['footerheadingcolordesc'] = 'Set thee colour for block headings in thee footer.';
$string['footerhovercolor'] = 'Thy Footer Link Hover Colour';
$string['footerhovercolordesc'] = 'Set thee colour for yee linked text when hovered over in thee footer.';
$string['footersepcolor'] = 'Thy Footer Seperator Colour';
$string['footersepcolordesc'] = 'Seperators are lines used to seperate content.  Set thee colour here.';
$string['footertextcolor'] = 'Thy Footer Text Colour';
$string['footertextcolordesc'] = 'Set thee colour yee want yee text to be in thee footer.';
$string['footerurlcolor'] = 'Thy Footer Link Colour';
$string['footerurlcolordesc'] = 'Set thee colour for yee linked text in thee footer.';
$string['footnote'] = 'Thy Footnote';
$string['footnotedesc'] = 'Whatever yee add to this textarea will be displayed in thee footer throughout yee Moodle site.  Like a message on thee keel to thy fishes.';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Enter thee URL of yee Google+ profile. (i.e http://plus.google.com/107817105228930159735).';
$string['hideonphone'] = 'Thy Slideshow on Mobiles';
$string['hideonphonedesc'] = 'Choose if yee wish to have thee slideshow shown on mobiles or not.';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Enter thee URL of yee Instagram page. (i.e http://instagram.com/mycollege).';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['iosdesc'] = 'Prove a URL to yee mobile App on thee App Store.  If yee do not have one of yee own maybe consider linking to thee free official Moodle Mobile app.';
$string['layout'] = 'Use thy standard course layout';
$string['layoutdesc'] = 'Thee theme is designed to put both block columns on thee side. If yee prefer thee standard Moodle course layeet yee can check this box and be returned to thee boring old three column layout land lubbers.';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'Enter thee URL of yee LinkedIn profile. (i.e http://www.linkedin.com/company/mycollege).';
$string['logo'] = 'Thy Logo';
$string['logodesc'] = 'Please upload yee custom logo here if yee want to add it to thee header.<br>If yee upload a logo it will replace thee standard icon and name that was displayed by default.';
$string['marketing1'] = 'Marketing Spot One - Title';
$string['marketing2'] = 'Marketing Spot Two - Title';
$string['marketing3'] = 'Marketing Spot Three - Title';
$string['marketingdesc'] = 'This theme provides thee option of enabling three "marketing" or "ad" spots just under thee slideshow, these allow yee to easily identify core information to yee sailors and provide direct links.';
$string['marketingheading'] = 'Thy Marketing Spots';
$string['marketingheadingsub'] = 'Three locations on thee front page to add information and links.';
$string['marketingheight'] = 'Height of Marketing Maps';
$string['marketingheightdesc'] = 'If yee want to display maps in thee Marketing boxes yee can specify theeir hight here.';
$string['mobileappsdesc'] = 'Have yee got a web app on thee App Store or Google Play Store?  Provide a link here so yee sailors can grab thee apps online.';
$string['mobileappsheading'] = 'Thy Mobile Apps';
$string['mobileappsheadingsub'] = 'Link to yee App to get yee students using Mobiles';
$string['pagebackground'] = 'Thy Page Background Image';
$string['pagebackgrounddesc'] = 'Upload yee own background image. This will be tiled in thee background on all pages. If none is uploaded a default image is used.';
$string['perf_max'] = 'Detailed';
$string['perf_min'] = 'Minimal';
$string['perfinfo'] = 'Thy Performance Info Mode';
$string['perfinfodesc'] = 'Many sites don\'t need thee fully detailed performance info. Especially when viewed by sailors. When enabled, this shows a cleaned up miniminal form with basic page load information hiding our true fighting capability arrgh!';
$string['pinterest'] = 'Pinterest URL';
$string['pinterestdesc'] = 'Enter thee URL of yee Pinterest page. (i.e http://pinterest.com/mycollege).';
$string['profilebarcustomtitle'] = 'Thy Profile Bar Custom Block Title';
$string['profilebarcustomtitledesc'] = 'Title for thy custom Profile Bar block';
$string['readmore'] = 'Read More';
$string['region-footer-left'] = 'Footer (Port)';
$string['region-footer-middle'] = 'Footer (Mid ships)';
$string['region-footer-right'] = 'Footer (Starboard)';
$string['region-hidden-dock'] = 'Hidden from sailors';
$string['region-side-post'] = 'Starboard';
$string['region-side-pre'] = 'Port';
$string['siteicon'] = 'Thy Site Icon';
$string['siteicondesc'] = 'Do not have a flag? Enter thee name of thee icon yee wish to use. List is <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">here</a>. Just enter what is after thee "icon-".';
$string['skype'] = 'Skype Account';
$string['skypedesc'] = 'Enter thee Skype username of yee organisations Skype account.';
$string['slideshowdesc'] = 'This creates a dynamic slideshow of up to four slides for yee to promote important elements of yee site.';
$string['slideshowheading'] = 'Thy Frontpage Slideshow';
$string['slideshowheadingsub'] = 'Dynamic Slideshow for thee frontpage.';
$string['socialdesc'] = 'Provide direct links to thee core social networks that promote yee brand, these will appear in thee header of every page.';
$string['socialheading'] = 'Thy Social Networking';
$string['socialheadingsub'] = 'Engage yee sailors with Social Networking.  A dangerous foretelling of treasure stashes.';
$string['socialnetworks'] = 'Thy Social Networks';
$string['themecolor'] = 'Thy Theme Colour';
$string['themecolordesc'] = 'What colour should yee theme be. This will change mulitple components to produce thee colour yee wish across thee moodle site.';
$string['themehovercolor'] = 'Thy Theme Hover Colour';
$string['themehovercolordesc'] = 'What colour should yee theme hovers be. This is used for links, menus, flags, etc.';
$string['togglemarketing'] = 'Thy Toggle Marketing Spot Display';
$string['togglemarketingdesc'] = 'Choose if yee wish to hide or show thee three Marketing Spots.';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'Enter thee URL of yee Twitter feed. (i.e http://www.twitter.com/mycollege).';
$string['visibleadminonly'] = 'Blocks moved into thee area below will only be seen by thy ship\'s engineers';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = 'Enter thee URL of yee Vkontakte page. (i.e http://www.vk.com/mycollege).';
$string['website'] = 'Website URL';
$string['websitedesc'] = 'Enter thee URL of yee own website. (i.e http://www.pirate.map).';
